﻿body,td,th {
	font-size: 12px;
	line-height: 18px;
	color: #FFFF99;
}
body {
	background-color: #690000;
	margin: 0px;
}

#top{
	background-image: url(top01.jpg);
	height: 97px;
	width: 1004px;
	margin:0 auto;
}

#top01{
	background-image: url(main01.jpg);
	height: 419px;
	width: 1004px;
	margin:0 auto;
}

#main02{
	width: 1004px;
	margin:0 auto;
}

#footbg{
	background-image: url(footbg.gif);
	height: 77px;
	width: 1004px;
	text-align: center;
	line-height: 18px;
	color: #FFA800;
	margin:0 auto;
}

#top02{
	background-image: url(top02.jpg);
	height: 97px;
	width: 1004px;
	margin:0 auto;
}
#top03{
	background-image: url(topbg01.gif);
	width: 1004px;
	margin:0 auto;
	text-align:center;
}
#main01{
	background-image: url(mainbg01.gif);

	width: 1004px;
	margin:0 auto;
}

#center{
	width:700px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	font-size: 14px;
	line-height: 20px;
}
.pic{
	background-image: url(picbg.gif);
	float: left;
	height: 222px;
	width: 280px;
	margin-right: 19px;
	margin-bottom: 26px;
}
.font {
	font-size: 14px;
	color: #000000;
}
